.system_analysis_grid_sec {
    margin: 150px 0;
}

.system_analysis_grid_sec .col {
    width: 50%;
}

.revenue-box {
    border-radius: 20px;
    background: #FFF;
    box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.25);
    overflow: hidden;
}

.revenue-box .column-row .left-content {
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 84px 60px;
    background: var(--black-p, #111);
    height: 100%;
}

.revenue-box .column-row .left-content h2 {
    color: #FFF;
    font-size: 48px;
    font-weight: 600;
    line-height: 55px;
    letter-spacing: -0.5px;
}

.revenue-box .column-row .left-content p {
    color: rgba(255, 255, 255, 0.80);
    font-size: 18px;
    font-weight: 400;
    line-height: 30px;
    letter-spacing: -0.5px;
}

.revenue-box .column-row .left-content * {
    color: #fff;
}

.revenue-box .right-content {
    padding: 50px 60px;
    height: 100%;
}

.revenue-box .right-content span {
    display: block;
    color: rgba(17, 17, 17, 0.60);
    font-size: 16px;
    font-weight: 400;
    line-height: 30px;
    letter-spacing: 4.5px;
    margin-bottom: 15px;
}

.revenue-box .right-content h2 {
    color: #000;
    font-size: 86px;
    font-weight: 600;
}

.revenue-box .right-content h3 {
    color: #111;
    font-size: 18px;
    font-weight: 600;
    line-height: 25px;
    max-width: 480px;
    padding-right: 20px;
    border-bottom: solid 1px rgba(17, 17, 17, 0.15);
    padding-bottom: 30px;
    margin-bottom: 30px;
}

.revenue-box .right-content p {
    color: rgba(17, 17, 17, 0.80);
    font-size: 18px;
    line-height: 25px;
    font-weight: 500;
}

.revenue-grid-main {
    border-radius: 20px;
    border: 1px solid rgba(17, 17, 17, 0.20);
    overflow: hidden;
    background: #F5F5F5;
    margin-top: 20px;
}

.revenue-grid-top .grid-col {
    width: 33.33%;
}

.revenue-grid-top .grid-box {
    padding: 40px 34px 63px 40px;
    border-right: 1px solid rgba(17, 17, 17, 0.20);
    border-bottom: 1px solid rgba(17, 17, 17, 0.20);
    background: #FFF;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.revenue-grid-top .grid-col:last-child .grid-box {
    border-right: 0;
}

.revenue-grid-top .grid-box span.number:before {
    color: #DA6521;
    font-size: 34px;
    font-weight: 700;
    line-height: 25px;
    counter-increment: section;
    content: counter(section, decimal-leading-zero) " ";
    display: block;
}

.revenue-grid-top .column-row {
    counter-reset: section;
}

.revenue-grid-top .grid-box span.number {
    display: block;
    margin-bottom: 0;
}

.revenue-grid-top .grid-box .title h3 {
    color: #111;
    font-size: 34px;
    font-weight: 600;
    line-height: 40px;
    margin-bottom: 0 !important;
}

.revenue-grid-top .grid-box .text p {
    color: #111;
}

.revenue-grid-bottom {
    border-bottom-right-radius: 20px;
    overflow: hidden;
}

.revenue-grid-bottom .left-col {
    width: 66.66%;
}

.revenue-grid-bottom .right-col {
    width: 33.33%;
}

.revenue-grid-bottom .root-causes-box {
    padding: 50px 100px 50px 50px;
    height: 100%;
}

.revenue-grid-bottom .root-causes-box h3 {
    color: rgba(17, 17, 17, 0.60);
    font-size: 16px;
    font-weight: 500;
    line-height: 30px;
    letter-spacing: 1px;
    text-transform: uppercase;
    margin-bottom: 20px;
}

.revenue-grid-bottom .root-causes-box ul {
    list-style-type: none;
}

.revenue-grid-bottom .root-causes-box ul li {
    color: #111;
    font-size: 20px;
    font-weight: 500;
    line-height: 30px;
    letter-spacing: -0.5px;
    border-radius: 10px;
    background: #FFF;
    padding: 20px 84px 20px 64px;
    position: relative;
    transition: all .3s;
}

.revenue-grid-bottom .root-causes-box ul li:not(:last-child) {
    margin-bottom: 20px;
}

.revenue-grid-bottom .root-causes-box ul li:hover {
    background-color: var(--clay);
}

.revenue-grid-bottom .root-causes-box ul li:hover:before {
    color: #111;
}

.revenue-grid-bottom .root-causes-box ul li:before {
    counter-increment: section;
    content: counter(section, decimal-leading-zero) " ";
    color: var(--clay);
    font-size: 20px;
    font-weight: 400;
    line-height: 30px;
    letter-spacing: 1px;
    text-transform: uppercase;
    position: absolute;
    left: 20px;
    top: 20px;
}

.revenue-grid-bottom .root-causes-box ul {
    counter-reset: section;
}

.revenue-grid-bottom .the-reality-box {
    height: 100%;
    border-bottom: 1px solid rgba(17, 17, 17, 0.20);
    background: #FFF;
    padding: 107px 50px;
}

.revenue-grid-bottom .the-reality-box span {
    display: block;
    color: rgba(17, 17, 17, 0.60);
    font-size: 16px;
    font-weight: 500;
    line-height: 30px;
    letter-spacing: 1px;
    text-transform: uppercase;
    margin-bottom: 20px;
}

.revenue-grid-bottom .the-reality-box h3 {
    color: #000;
    font-size: 26px;
    font-style: normal;
    font-weight: 600;
    line-height: 35px;
    margin-bottom: 40px;
}

.revenue-grid-bottom .the-reality-box p {
    color: #111;
    font-size: 20px;
    font-weight: 500;
    line-height: 30px;
    letter-spacing: -0.5px;
}

.revenue-grid-top .column-row {
    display: flex;
}

.revenue-grid-top .grid-col {
    width: 33.33%;
    display: flex;
}

.revenue-grid-top .grid-box {
    width: 100%;
    padding: 40px 34px 50px;
    border-right: 1px solid rgba(17, 17, 17, 0.20);
    border-bottom: 1px solid rgba(17, 17, 17, 0.20);
    background: #fff;

    display: flex;
    flex-direction: column;
}

.revenue-grid-top .grid-col:last-child .grid-box {
    border-right: 0;
}

.revenue-grid-top .grid-box span.number:before {
    color: #DA6521;
    font-size: 34px;
    font-weight: 700;
    line-height: 25px;
    counter-increment: section;
    content: counter(section, decimal-leading-zero) " ";
    display: block;
    margin-bottom: 30px;
}

.revenue-grid-top .column-row {
    counter-reset: section;
}

.revenue-grid-top .grid-box .title {
    flex-grow: 1;
    display: flex;
    align-items: center;
    margin-bottom: 40px;
}

.revenue-grid-top .grid-box .text {
    margin-top: auto;
}

.revenue-grid-top .grid-box .text p {
    color: #111;
}


@media only screen and (max-width: 1199px) {
    .system_analysis_grid_sec {
        margin: 60px 0;
    }

    .revenue-box .column-row .left-content {
        padding: 30px;
    }

    .revenue-box .column-row .left-content h2 {
        font-size: 44px;
        line-height: 48px;
    }

    .revenue-box .right-content {
        padding: 40px 30px;
    }

    .revenue-box .right-content h2 {
        font-size: 70px;
        line-height: 60px;
    }

    .revenue-box .right-content h3 {
        padding-bottom: 20px;
        margin-bottom: 20px;
    }

    .revenue-box .right-content p {
        font-size: 16px;
    }

    .revenue-box .column-row .left-content p {
        font-size: 16px;
        line-height: 25px;
    }

    .revenue-grid-top .grid-box {
        padding: 30px;
    }

    .revenue-grid-top .grid-box .title span.number:before {
        font-size: 24px;
    }

    .revenue-grid-top .grid-box .title span.number {
        margin-bottom: 15px;
    }

    .revenue-grid-top .grid-box .title h3 {
        font-size: 24px;
        line-height: normal;
        margin-bottom: 15px;
    }

    .revenue-grid-bottom .root-causes-box {
        padding: 30px;
    }

    .revenue-grid-bottom .root-causes-box ul li {
        padding: 20px 20px 20px 50px;
        font-size: 18px;
        line-height: 26px;
    }

    .revenue-grid-bottom .root-causes-box ul li:before {
        font-size: 18px;
        line-height: 26px;
    }

    .revenue-grid-bottom .the-reality-box {
        padding: 100px 30px;
    }


    .revenue-grid-bottom .the-reality-box h3 {
        font-size: 22px;
        line-height: 30px;
        margin-bottom: 20px;
    }

    .revenue-grid-bottom .the-reality-box p {
        font-size: 18px;
        line-height: 28px;
    }
}

@media only screen and (max-width: 991px) {
    .revenue-grid-top .grid-col {
        width: 100%;
    }

    .revenue-grid-bottom .left-col,
    .revenue-grid-bottom .right-col {
        width: 100%;
    }

    .revenue-grid-bottom .the-reality-box {
        padding: 40px 30px;
    }

    .system_analysis_grid_sec .col {
        width: 100%;
    }

    .revenue-box .column-row .left-content {
        padding: 40px 30px;
    }

    .revenue-box .right-content h3 {
        max-width: 100%;
        padding-right: 0;
    }

    .revenue-box .column-row .left-content h2 {
        font-size: 34px;
        line-height: 44px;
        margin-bottom: 10px;
    }

    .revenue-box .right-content h2 {
        font-size: 60px;
        line-height: 50px;
        margin-bottom: 15px;
    }

    .revenue-grid-top .grid-box .title {
        margin-bottom: 15px;
    }
}

@media only screen and (max-width: 767px) {
    .system_analysis_grid_sec {
        margin: 40px 0;
    }

    .revenue-box .column-row .left-content {
        padding: 30px 20px;
    }

    .revenue-box .column-row .left-content h2 {
        font-size: 30px;
        line-height: normal;
    }

    .revenue-box .right-content {
        padding: 30px 20px;
    }

    .revenue-box .right-content h2 {
        font-size: 40px;
        line-height: 40px;
        margin-bottom: 10px;
    }

    .revenue-box .right-content span {
        margin-bottom: 10px;
    }

    .revenue-grid-top .grid-box {
        padding: 30px 20px;
        border-right: 0;
    }

    .revenue-grid-bottom .root-causes-box {
        padding: 30px 20px;
    }

    .revenue-grid-bottom .root-causes-box ul li {
        font-size: 16px;
        line-height: 25px;
        padding: 20px 20px 20px 43px;
    }

    .revenue-grid-top .grid-box span.number:before {
        margin-bottom: 20px;
    }

    .revenue-grid-bottom .root-causes-box ul li:before {
        font-size: 16px;
        line-height: 24px;
        left: 15px;
    }
}